Symantec waarschuwde eerder al voor ontdekte lekken in de Remote Agent van Backup Exec waarmee kwaadwillenden een systeem kunnen laten crashen. Versies die vatbaar zijn voor het lek zijn Backup Exec 9.x en 10.x en Remote Agent 9.x en 10.x voor Windows Servers (RAWS). Normaliter zou een bedrijf simpelweg de patches van Symantec installeren om het probleem te verhelpen. In dit geval, zijn er echter twee problemen. De eerste is dat diverse gebruikers problemen hebben ondervonden met de patches, zo meldt OSC. Het andere probleem is dat bepaalde patches niet meer beschikbaar zijn omdat Symantec ze heeft teruggetrokken. De softwaremaker heeft twee patches voor RAWS teruggetrokken vanwege de kwaliteit. Specifieke details zijn niet bekendgemaakt. Wel zegt Symantec dat de bewuste patches binnenkort opnieuw zullen worden vrijgegeven. Bron: Techworld